<div ng-if="$ctrl.mmsIdNBRecordPrint" class="layout-row tmi-compose-nb-links">
    <md-button class="tmi-compose-nb-link" ng-click="$ctrl.loadPage($ctrl.mmsIdNBRecordPrint)">
        <span>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'print')}}</span>
        <prm-icon link-arrow icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
    </md-button>
</div>
<div ng-if="$ctrl.mmsIdNBRecordOnline && $ctrl.mmsIdNBRecordOnline.length > 0" class="layout-row tmi-compose-nb-links">
    <md-button ng-repeat="item in $ctrl.mmsIdNBRecordOnline" class="tmi-compose-nb-link" ng-click="$ctrl.loadPage(item.id)">
        <span>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'online')}}</span><span ng-if="$ctrl.mmsIdNBRecordOnline.length > 1"> - {{item.title}}</span>
        <prm-icon link-arrow icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
    </md-button>
</div>
